<!--
A.menulink {
padding-left:2px;
padding-right:2px;
display: block;
line-height:17px;
text-align:center;
font-family: Tahoma, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size:11px;
color: #000000;
BORDER: none;
background-color:#D89F06;

}

A.menulink:hover {

background-color:#C87F00;
color: #FFFFFF;
text-decoration:none;
}

body {	
	background-color:#F3EFDD;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.body {color: #4A5455;  font-family: arial, helvetica, sans-serif;  font-size: 11px; text-decoration: none}



.body a:link, .body a:visited, .body a:active  {
	font-size: 11px;
	color: #CF9908;
	text-decoration: underline;
	}

.body a:hover {
	font-size: 11px;
	color: #CF9908;
	text-decoration: underline;
}

.subnav {color: #333333;  font-family: arial, helvetica, sans-serif;  font-size: 10px; text-decoration: none; font-weight:bold}
.subnav a:link, .subnav a:visited, .subnav a:active  {
	font-size: 10px;
	color: #EEEEEE;
	text-decoration: none;
	font-weight:normal
	}

.subnav a:hover {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight:normal
}


.infotxt {color: #B15630;  font-family: arial, helvetica, sans-serif;  font-size: 10px; text-decoration: none; font-weight:bold}



.footer {color: #999999;  font-family: arial, helvetica, sans-serif;  font-size: 9px; text-decoration: none}

.footer a:link, .footer a:visited, .footer a:active  {
	font-size: 9px;
	color: #CF9908;
	text-decoration: underline;
	}

.footer a:hover {
	font-size: 9px;
	color: #CF9908;
	text-decoration: underline;
}


.input {
	BORDER-RIGHT: #E8ECF8 1px solid; 
	BORDER-TOP: #7D91AA 1px solid; 
	FONT-SIZE: 11px; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#F3F0F0',EndColorStr='#D8D8D8');
	BORDER-LEFT: #7D91AA 1px solid; 
	COLOR: #333333; 
	BORDER-BOTTOM: #E8ECF8 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	
	scrollbar-face-color:#FCDD75; 
	scrollbar-track-color:#FCDD75; 
	scrollbar-arrow-color:#000000; 
	scrollbar-shadow-color:#FCDD75; 
	scrollbar-dark-shadow-color:#000000; 
	scrollbar-highlight-color:#FCDD75;
	}
	select, textarea {
	BORDER-RIGHT: #E8ECF8 1px solid; 
	BORDER-TOP: #7D91AA 1px solid; 
	FONT-SIZE: 11px; 
	background-color:#F3F0F0;
	BORDER-LEFT: #7D91AA 1px solid; 
	COLOR: #333333; 
	BORDER-BOTTOM: #E8ECF8 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;

	}
	hr {color:#CCCCCC; }

.heading {font-size:21px}

-->
